Help Center < Back to Visible Body Website

システム要求

  • iOS 9以降と互換性がある。
  • iPad 4以降、iPad mini 2以降およびiPhone 5以降で動作する。(iPhoneについては、iPad 3とそれ以前(iPadミニ1st世代、または4Sとそれ以前の機種には推奨されません。) 

この記事は役に立ちましたか?

0人中0人がこの記事が役に立ったと言っています

Powered by Zendesk